### Method

# WebKit2 Notification get_title

#### Declaration [src]

    const gchar*
    webkit_notification_get_title (
      WebKitNotification* notification
    )

#### Description [src]

Obtains the title for the notification.

Available since: | 2.8

Gets property | `WebKit2.Notification:title`

#### Return value

Returns: | `const gchar*`
| The title for the notification.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.